Permalink
Browse files

require rubydns 0.6.0 or greater

  • Loading branch information...
1 parent c358c2e commit 04f715b4a38161b77de81a8afe6bb49ed98095b3 @akston akston committed Mar 19, 2013
Showing with 1 addition and 1 deletion.
  1. +1 −1 siriproxy.gemspec
View
@@ -26,5 +26,5 @@ Gem::Specification.new do |s|
s.add_runtime_dependency "cora", "=0.0.4"
s.add_runtime_dependency "bundler"
s.add_runtime_dependency "rake"
- s.add_runtime_dependency "rubydns"
+ s.add_runtime_dependency "rubydns", ">= 0.6.0"
end

0 comments on commit 04f715b

Please sign in to comment.